Subject: RE: for Board review and comment
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Sep 2001 07:11:41 -0700 (PDT)

Great.  I'll be there.  Stop by, or call me at 415.505.6633, or 916.448.8240.
 
Best,
Jeff

-----Original Message----- 
From: Boyd, Hap 
Sent: Wed 9/12/2001 8:22 PM 
To: Dasovich, Jeff 
Cc: 
Subject: RE: for Board review and comment

Jeff,

My biggest concern is that we draw attantion to our QF contracts and there is pressure for us to give up our capacity payment or the CPUC futher dilutes our energy payment. I also don't think it makes sense to attack the large companies that have the DWR contracts. We generally end up working together on various issues and I do n't want to damage the relationships. I agree with many of the points John makes, but I don't want to be identified with the letter.

Enron Wind also needs to see an Edison MOU bill passed so we can get paid our past due amounts and get our five year fixed energy price on our ISO4 contracts. I plan to be in Sacramento the next couple of days and will stop by Governmental Advocates.

Regards,

Hap